BODY {
	BACKGROUND-COLOR: #ffffff; margin:0 auto; FONT-FAMILY: ËÎÌå; COLOR: #333333; FONT-SIZE: 12px;
    width: 981px!important; /* IE7+FF */
	width: 991px; /* IE6 */
}
form
{
    margin:0;    
}
a
{
	text-decoration:none;
}
UL {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
li
{
	list-style: none;
}
img 
{
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; margin: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px;
    onError:expression(onError=function(){this.src='../images/blank.jpg';});
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #d90134; TEXT-DECORATION: underline
}
.font_white_1
{
	font-size: 12px;
	color: #ffffff;
}
.font_white_2
{
	font-size: 14px;
	color: #ffffff;
}
.font_white_3
{
	font-size: 14px;
	color: #ffffff;
}
.font_pink_1
{
	font-size: 14px;
	color: #DB046B;
}
.font_pink_2
{
	font-size: 14px;
	color: #D51260;
}
.font_pink_3
{
	font-size:12px;
	color:#B01B58;
}
.font_pink_4
{
	font-size:14px;
	font-weight:bold;
	color:#D61362;
}
.font_pink_5
{
	font-size:14px;
	color:#D41260;
}
.font_pink_6
{
	font-size:14px;
	font-weight:bold;
	color:#F55A9B;
}
.font_pink_7
{
	font-size:12px;
	color:#F55A9B;
}
.font_pink_8
{
	font-size:16px;
	font-weight:bold;
	color:#C33986;
}
.font_pink_9
{
	font-size:13px;
	color:#EA2396;
}
.font_pink_10
{
	font-size:14px;
	color:#DC4783;
}
.font_pink_11
{
	font-size:18px;
	font-weight:bold;
	color:#D61362;
}
.font_pink_12
{
	font-size:18px;
	font-weight:bold;
	FILTER:glow(color=#ffffff,strength=6);
	color:#D61362;
}
.font_pink_13
{
	font-size:13px;
	color:#D41260;
}
.font_pink_14
{
	font-size:12px;
	color:#da3378;	
}
.font_pink_15
{
	font-size:14px;
	font-weight:bold;
	color:#c41c7c;	
}
.font_red_1
{
	font-size: 12px;
	color: #BB0303;
}
.font_red_2
{
	font-size: 14px;
	color: #BB0303;
}
.font_red_3
{
	font-size: 12px;
	font-weight:bold;
	color: #E23E39;
}
.font_red_4
{
	font-size: 12px;
	color: #E1476D;
}
.font_red_5
{
	font-size: 14px;
	color: #FB0508;
}
.font_black_1
{	
	font-size: 12px;
	color: #000000;
}
.font_black_2
{	
	font-size: 14px;
	color: #333333;
}
.font_black_3
{	
	font-size: 13px;
	color: #333333;
}
.font_black_4
{	
	font-size: 14px;
	font-weight:bold;
	color: #333333;
}
.font_black_5
{	
	font-size: 13px;
	font-weight:bold;
	color: #333333;
}
.font_black_6
{	
	font-size: 12px;
	font-weight:bold;
	color: #333333;
}
.font_darkred
{
	font-size: 12px;
	color: #A70045;	
}
.font_darkred_2
{
	font-size: 12px;
	color: #A60146;	
}
.font_darkred_3
{
	font-size: 13px;
	color: #A60146;	
}
.font_darkred_4
{
	font-size: 14px;
	color: #A7023E;	
}
.font_darkred_5
{
	font-size: 15px;
	font-weight:bold;
	color: #A60044
}
.font_darkred_6
{
	font-size: 14px;
	color: #A60146;	
}
.title_red
{
	font-size: 18px;
	font-weight:bold;
	color: #CC3230;	
}
.title_black {
	font-size: 22px;
	font-weight:bold;
	color: #000000;
}
.font_purple_1
{
	font-size: 15px;
	font-weight:bold;
	color: #B71A75;	
}
.font_purple_2
{
	font-size: 12px;
	color: #B71A75;	
}
.font_purple_3
{
	font-size: 18px;
	font-weight:bold;
	color: #CA0E65;	
}
.font_purple_4
{
	font-size: 15px;
	font-weight:bold;
	color: #BB416F;	
}
.font_purple_5
{
	font-size: 14px;
	color: #A93767;		
}
.font_gray_1
{
	font-size: 12px;
	color: #9C9C9C;		
}
.font_gray_2
{
	font-size: 14px;
	color: #4D4D4D;		
}
.font_gray_3
{
	font-size: 13px;
	color: #4C4C4C;		
}
.font_gray_4
{
	font-size: 13px;
	color: #9A9A9A;		
}
.font_gray_5
{
	font-size: 13px;
	color: #333333;		
}
.font_gray_6
{
	font-size:15px;
	color:#7e7e7e;
}
.font_gray_7
{
	font-size:12px;
	color:#262626;
}
.font_gray_8
{
	font-size:12px;
	color:#808080;
}
.font_gray_9
{
	color:#505050;
	font-weight:bold;
	font-size:15px;
}
.font_blue_1
{
	font-size: 12px;
	color: #014DAD;		
}
.font_blue_2
{
	font-size: 15px;
	font-weight:bold;
	color: #014DAD;		
}
.font_blue_3
{
	font-size: 13px;
	color: #658BAA;		
}
.font_blue_4
{
	font-size: 12px;
	color: #0056c0;		
}
.font_blue_5
{
	font-size: 12px;
	color: #0065fd;		
}
.font_org_1
{
	font-size: 13px;
	color: #F99702;	
}
.font_org_2
{
	font-size: 12px;
	font-weight:bold;	
	color: #F96400;	
}
.font_green_1
{
	font-size: 13px;
	color: #059907;	
}
.font_green_2
{
	font-size: 12px;
	color: #95C054;	
}
.font_green_3
{
	font-size: 12px;
	font-weight:bold;
	color: #04889D;	
}
.font_green_4
{
	font-size: 13px;
	color: #397925;	
}
.grid_gray {
	border: 1px solid #CCCCCC;
}
.grid_gray2 {
	border-bottom:1px solid #E3D2CB;
	border-top:none;
	border-left:1px solid #E3D2CB;
	border-right:1px solid #E3D2CB;
}
.grid_gray3
{
	border-bottom:1px solid #D0D0D0;
	border-top:1px solid #D0D0D0;
	border-left:none;
	border-right:none;
}
.grid_gray4 {
	border: 1px solid #ECECEC;
}
.grid_gray5
{
	border: 1px solid #dedede;
}
.grid_gray6
{
	border: 1px solid #9e9e9e;
}
.grid_gray7
{
	border: 1px solid #797979;
}
.grid_pink {
	border: 1px solid #FFB4AF;
}
.grid_pink_2
{
	border:1px solid #EED7DF;
}
.grid_pink_3
{
	border:1px solid #F2D8E3;
}
.grid_pink_4
{
	border:1px solid #FFE6E4;
}
.grid_pink_5
{
	border:1px solid #FDEBF1;
}
.grid_pink_6
{
	border:1px solid #F9CEDF;
}
.grid_pink_7
{
	border:1px solid #ed99bb;
}
.grid_purple
{
	border:6px solid #B43069;
}
.tab2_list 
{    
	border-top: none;
	border-bottom: 1px solid #FFB4AF;
	border-left: 1px solid #FFB4AF;
	border-right: 1px solid #FFB4AF;			
}
.tab2_list li
{
height:20px;line-height:20px;
background-image: url(/web/20110129072644im_/http://51timian.com/images/dian.gif); padding-bottom: 0px; line-height: 22px; margin: auto auto auto auto; padding-left: 10px; width: 154px; padding-right: 0px; background-repeat: no-repeat; background-position: 0px 8px; FLOAT: left; height: 22px; OVERFLOW: hidden; padding-top: 0px;
}
.tab2_list_ot 
{
    padding-top:5px;		
}
.tab2_list_ot  li
{
height:20px;line-height:20px;
background-image: url(/web/20110129072644im_/http://51timian.com/images/dian.gif); padding-bottom: 0px; line-height: 22px; margin: auto auto auto auto; padding-left: 10px; width: 154px; padding-right: 0px; background-repeat: no-repeat; background-position: 0px 8px; FLOAT: left; height: 22px; OVERFLOW: hidden; padding-top: 0px;
}
.tab2
{
	border-top: 1px solid #FFB4AF;
	border-bottom: none;
	border-left: 1px solid #FFB4AF;
	border-right: 1px solid #FFB4AF;				
}
.tab2 li
{
	float:left;	
	height:34px;
	line-height:34px;	
	font-size:15px;
	color: #DE1477;		
	text-align:center;
	cursor:hand;	
}
.tab1_list {
	border-top: none;
	border-bottom: 1px solid #FFB4AF;
	border-left: 1px solid #FFB4AF;
	border-right: 1px solid #FFB4AF;			
}
.tab1_listdot
{
	float:left;width:11px;height:11px;background-image: url(/web/20110129072644im_/http://51timian.com/images/dot1.jpg);background-repeat: no-repeat;
	color:#FFFFFF;
	background-position:center left;
	line-height:11px;
	text-align:center;
	margin-top:2px;
	margin-right:5px;
}
.tab1
{
	border-top: 1px solid #FFB4AF;
	border-bottom: none;
	border-left: 1px solid #FFB4AF;
	border-right: 1px solid #FFB4AF;				
}
.tab1 li
{
	float:left;	
	height:34px;
	line-height:34px;	
	font-size:15px;
	font-weight:bold;
	color: #DE1477;		
	text-align:center;
	cursor:hand;	
}
.tab1_on
{

}
.tab1_off
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/tab1_off.jpg);
	background-repeat: repeat-x;
}
.tab2_on
{

}
.tab2_off
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/tab1_off.jpg);
	background-repeat: repeat-x;
}
.tab3_on
{

}
.tab3_off
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/tab1_off.jpg);
	background-repeat: repeat-x;
}
.tab4_on
{

}
.tab4_off
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/tab1_off.jpg);
	background-repeat: repeat-x;
}
.list_black_dot
{
	margin-top:8px;
	margin-left:10px;
}
.list_black_dot li
{
background-image: url(/web/20110129072644im_/http://51timian.com/images/dian.gif); padding-bottom: 0px; line-height: 22px; margin: auto auto auto 8px; padding-left: 10px; width: 114px; padding-right: 0px; background-repeat: no-repeat; background-position: 0px 8px; FLOAT: left; height: 22px; OVERFLOW: hidden; padding-top: 0px;
}
.list_black3
{
	
}
.list_black3 li
{
	line-height: 27px; 
	height: 27px;
	font-size:14px;
	width:220px;
}
.list_tgl_dot
{
	
}
.list_tgl_dot li
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot2.jpg);
	line-height: 20px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: 0px 8px;
	height: 20px;
	color:#5C5C5C;
	font-size:12px;
}
.list_tgl_dot2
{
	
}
.list_tgl_dot2 li
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot2.jpg);
	line-height: 20px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: 0px 8px;
	height: 20px;
	color:#5C5C5C;
	font-size:12px;
	border-bottom:1px dashed #cccccc;
	width:170px;
}
.list_pare
{
	float:left;
	padding-top:5px;
}
.list_pare li
{
	float:left;
	height:20px;
	line-height:20px;
	width:115px;
	text-align:center;
	font-size:13px;
	overflow:hidden;
}
.list_black
{
	font-size:13px;
}
.list_black li
{
	float:left;
	width: 170px; 
	height: 23px;
	padding-left:5px;
}
.list_black2
{
	font-size:14px;
}
.list_black2 li
{
    line-height:24px;
	height: 24px;	
	padding-left:10px;
}
.list_black3
{
	font-size:13px;
}
.list_black3 li
{
	line-height:24px;
	height: 24px;
}
.list_pink1
{
	
}
.list_pink1 li
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot3.jpg);
	line-height: 22px;
	padding-left: 4px;
	background-repeat: no-repeat;
	background-position: 0px 8px;
	height: 22px;
	color:#5C5C5C;
	font-size:12px
}
.list_gray
{
	
}
.list_gray li
{
	height: 20px;
	margin-left:15px;
}
.list_gray_2
{
	
}
.list_gray_2 li
{
	height: 20px;
	margin-left:6px;
}
.list_gray_3
{
	
}
.list_gray_3 li
{
	height: 20px;
	line-height:20px;
    background-image: url(/web/20110129072644im_/http://51timian.com/images/dian.gif); padding-bottom: 0px; padding-left: 10px; width: 280px; padding-right: 0px; background-repeat: no-repeat; background-position: 0px 8px; OVERFLOW: hidden; padding-top: 0px;	
}
.list_pic1
{
	
}
.list_pic1 li
{
	height:83px;
	width:275px;
	margin-top:15px;
	border-bottom:1px solid #EAEAEA;
	border-top:none;
	border-left:none;
	border-right:none;
}
.list_pic3
{
	
}
.list_pic3 li
{
	height:50px;
	width:130px!important;
	width:128px;
	margin-top:4px;
	margin-left:10px;
	float:left;
}
.list_pic4
{
	
}
.list_pic4 li
{
	height:50px;
	width:112px!important;
	width:110px;
	margin-top:4px;
	margin-left:10px;
	float:left;
}
.list_newsmid
{
	width:370px;
	border:1px solid #EAEAEA;
	border-top:none;
	border-left:none;
	border-right:none;
	margin-top:10px;
	margin-left:12px;
}
.list_newsmid li
{
	height:25px;
	margin-left:5px;
	line-height: 25px;	
	font-size:14px;
}
.list_pic2
{
	margin-top:15px;
}
.list_pic2 li
{
	float:left;
	margin-left:12px;
}
.sale_midlist
{}
.sale_midlist li
{
    float:left;
    margin:5px;
}
.yp_pplist
{}
.yp_pplist li
{
    float:left;
    margin-top:10px;    
    margin-left:8px;
}
.title_pink_bottom
{
	BACKGROUND-COLOR:#FFF0F5;
}
.title_pink_inner
{
	border:1px #FEE9F0 solid;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/title_pink_bg.jpg);
	background-repeat: repeat-x;	
}
.question_pnl
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/main2_bg1.jpg);
	background-repeat: repeat-x;	
}
.question_pn2
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/news_bg4.jpg);
	background-repeat: repeat-x;	
}
.tag_pnl
{	
		
}
.tag_pnl li
{
	float:left;
	width:70px;
	height:20px;
	line-height:20px;
	margin-left:5px;
	margin-top:8px;
	font-size:15px;
	color:#575757;
}
.tag_pnl_inner
{
	float:left;
	height:20px;	
	line-height:20px;
	margin-left:5px;
	margin-top:8px;
	font-size:15px;
	color:#575757;  
	word-wrap:break-word;  
}
.tab3_list {
	border-top: none;
	border-bottom: 1px solid #FFB4AF;
	border-left: 1px solid #FFB4AF;
	border-right: 1px solid #FFB4AF;			
}
.tab3_list li
{
	list-style: none;
	float:left;
	width:110px;
	height:85px;
	margin-left:10px;
	margin-top:10px;
}
.tab4_list
{
	border-top: none;
	border-bottom: 1px solid #FFB4AF;
	border-left: 1px solid #FFB4AF;
	border-right: 1px solid #FFB4AF;
}
.tab4_list li
{
	height:26px;line-height:26px;
	font-size: 13px;
	color: #333333;
	margin-left:8px;
}
.top_notice2
{}
.top_notice2 li
{
	float:left;
	width:80px;	
	margin-top:18px;
	color:#cd0000;
	TEXT-DECORATION: none;
    margin-left:20px!important; /* IE7+FF */
	margin-left:14px; /* IE6 */
}
.pbottom_link
{
    
}
.pbottom_link li
{
    float:left;
    margin-left:5px;
}
.news_prenext
{
	font-size:13px;
}
.news_prenext li
{
height:20px;line-height:20px;
background-image: url(/web/20110129072644im_/http://51timian.com/images/dian.gif); padding-bottom: 0px; margin: auto auto auto 8px; padding-left: 10px; padding-right: 0px; background-repeat: no-repeat; background-position: 0px 8px; OVERFLOW: hidden; padding-top: 0px;
}
.news_split
{}
.news_split li
{
    width:21px;
	height:21px;
	border:1px #BB0303 solid;
	line-height:21px;float:left;
	text-align:center;
	margin-left:4px;
}
.news_pic_commend
{}
.news_pic_commend li
{
	width:140px;
	float:left;
	margin-left:10px;
	margin-top:14px;
}
.news_top_bg
{
	height:32px;
	line-height:32px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/news_bg1.jpg);
	background-repeat: repeat-x;	
}
.news_middle
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/news_bg2.jpg);
	background-repeat: no-repeat;	
	height:43px;
	line-height:43px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#DE568E;
}
.news_btitle
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/news_bg3.jpg);
	background-repeat: repeat-x;	
	height:33px;
	line-height:33px;	
}
.news_btitle_icon
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/news_icon1.jpg);
	background-repeat: no-repeat;	
	height:26px;
	width:29px;
	margin-left:12px;
	margin-top:4px;
	float:left;
}
.news_btitle2
{
	background-color: #FFF0F5;
	height:29px;
	line-height:29px;	
}
.news_picmid 
{
	margin-top:8px;
}
.news_picmid li
{
	float:left;	
	margin-left:8px;
}
.news_picmid 
{
	margin-top:7px;
}
.news_picmid li
{
	float:left;	
	margin-left:6px;
}
.news_qa
{
	padding-top:5px;padding-left:10px;margin-left:10px;margin-top:4px;clear:both;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dian.gif);  background-repeat: no-repeat; background-position: 0px 10px;
}
.news_taboff
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/news_taboff.jpg);  background-repeat: no-repeat;
	height:24px;
	width:72px;
	color:#ffffff;
	text-align:center;
	padding-top:5px;
	font-weight:bold;
}
.news_tabon
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/news_tabon.jpg);  background-repeat: no-repeat;
	height:24px;
	width:72px;
	color:#000000;
	text-align:center;
	padding-top:5px;
	font-weight:bold;
}
.news_tablist1
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/news_tablist_bg.jpg);  background-repeat: no-repeat;
	background-position: 0px 8px;
	width:11px;
	float:left;
	text-align:center;
	padding-right:10px;
	font-size:12px;
	font-weight:bold;
	font-family:Times New Roman;
	color:#C35987;
	font-style:Italic;
}
.news_pgsplit_on
{
	background-color:#BB0303;
	font-size: 12px;
	color: #ffffff;
}
.news_pgsplit_on:a
{
    color: #ffffff;	
    text-decoration:none;
}
.news_pgsplit_on:hover
{
    color: #ffffff;	
    text-decoration:none;
}
.news_pgsplit_off
{
	font-size: 12px;
	color: #BB0303;
}
.news_ding
{
    height:55px;width:60px;float:left;background-image: url(/web/20110129072644im_/http://51timian.com/images/news_ding.jpg);background-repeat: no-repeat;
    font-size:14px;
    font-weight:bold;
    color:#FFFFFF;
}
.news_cai
{
    height:55px;width:60px;float:left; margin-left:11px;background-image: url(/web/20110129072644im_/http://51timian.com/images/news_cai.jpg);background-repeat: no-repeat;
    font-size:14px;
    font-weight:bold;
    color:#FFFFFF;  
}
.buz_schtabon
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/buz_schtabon.jpg);background-repeat: repeat-x;
	color:#FFF0F5;font-size:13px;
	float:left;text-align:center;height:27px;line-height:27px;width:61px;
	cursor:hand;
}
.buz_schtabon a
{
	color:#FFF0F5;font-size:13px;
	cursor:hand;
}
.buz_schtaboff
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/buz_schtaboff.jpg);background-repeat: no-repeat;
	color:#D31261;font-size:13px;
	float:left;text-align:center;height:27px;line-height:27px;width:61px;
	cursor:hand;
}
.buz_schtaboff a
{	
	color:#D31261;font-size:13px;
	cursor:hand;
}
.buz_btn1
{
	width:95px;height:22px;line-height:22px;	
	background-image: url(/web/20110129072644im_/http://51timian.com/images/buz_btn1.jpg);background-repeat: no-repeat;text-align:center;
}
.buz_oblist1
{
	
}
.buz_oblist1 li
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot5.jpg);
	line-height: 22px;
	padding-left: 8px;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	height: 22px;
	color: #A70045;
}
.replyarea
{
	border:1px solid #F2D8E3; 
	SCROLLBAR-FACE-COLOR: #F9EDF1; 
	SCROLLBAR-SHADOW-COLOR: #F9EDF1; 
	SCROLLBAR-HIGHLIGHT-COLOR: #F9EDF1; 
	SCROLLBAR-3DLIGHT-COLOR: #FCF6F8; 
	SCROLLBAR-DARKSHADOW-COLOR: #F9EDF1; 
	SCROLLBAR-TRACK-COLOR:#FCF6F8; 
	SCROLLBAR-ARROW-COLOR: #E3ACC2;
}
.newstab_split
{
    background-image: url(/web/20110129072644im_/http://51timian.com/images/news_bg5.jpg);background-repeat: repeat-x;height:11px;overflow:hidden;
}
.news_dot1
{
    height:17px; width:17px;
    background-image:url(/web/20110129072644im_/http://51timian.com/images/news_dot1.jpg); background-repeat:no-repeat; 
    margin-top:5px; margin-left:5px;float:left;
}
.gghead
{
    height:26px;background-image: url(/web/20110129072644im_/http://51timian.com/images/ggad_bg.jpg);
	background-repeat:repeat-x; line-height:26px; margin-left:10px;
}
.zspic
{

}
.zspic li
{
	float:left;
	margin-right:8px;
	margin-top:6px;
}
.blogs_title
{
	height:26px;line-height:26px;BACKGROUND-COLOR:#FFF0F5;margin-top:2px;margin-left:2px;margin-right:2px;

}
.blogs_num
{
	border:1px solid #b4c9e4;height:51px;width:15px;background-color:#e8f2fe;float:left;
	color:#4288c3;
}
.blog_classlist
{}
.blog_classlist li
{
    width:325px!important;
    width:323px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/blog_dot1.jpg);
    background-repeat: no-repeat;
    background-position:center left;
    border-bottom:1px #999999 dashed;    
    margin-left:10px;
    margin-right:10px;
    height:25px!important;
    line-height:25px!important;
    height:22px;
    line-height:22px;
}
.blog_classlist2
{}
.blog_classlist2 li
{
    width:265px!important;
    width:255px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/blog_dot1.jpg);
    background-repeat: no-repeat;
    background-position:center left;
    border-bottom:1px #999999 dashed;    
    margin-left:10px;
    margin-right:10px;
    height:25px!important;
    line-height:25px!important;
    height:22px;
    line-height:22px;
}
.blog_user
{}
.blog_user li
{
    float:left;
    width:69px;
    height:89px;
    margin-left:15px;
    margin-top:8px;    
}
.blog_pic
{   
}
.blog_pic ul
{   
    margin-left:19px;
}
.blog_pic li
{
    float:left;
    width:145px;
    height:210px;
    margin-left:14px;
    margin-top:10px;        
}
.emotion_panel
{
}
.emotion_panel li
{
	width:40px;
	height:40px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}
.news_comment
{
	
}
.news_comment li
{
	width:700px;
	height:150px;
	border-bottom:1px solid #c1c1c1;
}
.human_new
{}
.human_new ul
{
	margin-top:20px;
}
.human_new li
{
	width:330px!important;
	width:325px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/chl_dot1.jpg);
    background-repeat: no-repeat;
    background-position:center left;
	padding-left:10px;
    margin-left:20px;
    height:24px;
    line-height:24px;
	float:left;
}
.human_new_sh
{}
.human_new_sh li
{
	background-image: url(/web/20110129072644im_/http://51timian.com/images/chl_dot1.jpg);
    background-repeat: no-repeat;
    background-position:center left;
	padding-left:10px;
    margin-left:20px;
    height:24px;
    line-height:24px;
}
.human_table
{
	border-left: 1px solid #cdcdcd;
	border-top: 1px solid #cdcdcd;
}
.human_td
{
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	height:27px;
	line-height:27px;
	text-align:center left;
}
.hr_com
{
	border-bottom: 1px solid #ed99bb;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/hr_bg1.jpg);
    background-repeat: no-repeat;
	height:25px;
}
.hr_recommend
{
	border-bottom: 1px solid #696969;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/hr_bg2.jpg);
    background-repeat: no-repeat;
	height:25px;
}
.hr_person
{
	
}
.hr_person ul
{
	margin-left:20px;
	margin-top:5px;
}
.hr_person li
{
	height:24px;
	line-height:24px;
	width:200px;
}
.hr_resume_tr
{
	color:#b51a5c;
	font-weight:bold;
	height:30px;
	line-height:30px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/hr_bg3.jpg);
    background-repeat: repeat-x;
	padding-left:8px;
}
.hr_resume_td1
{
	border-left:1px #ffffff solid;
	border-bottom:1px #ffffff solid;
	border-right:1px #ffffff solid;
	text-align:center;
	font-weight:bold;
	height:25px;
	width:71px;
	line-height:25px;
	float:left;
}
.hr_resume_td2
{
	border-bottom:1px #ffffff solid;
	border-right:1px #ffffff solid;
	text-align:left;
	height:25px;	
	line-height:25px;
	float:left;
}
.hr_resume_ctt
{
	border-bottom:1px #ffffff solid;
	text-align:left;
	line-height:25px;
}
.hr_toptt
{
	text-align:center;
	height:30px;
	line-height:30px;
	color:#d55ca1;
	font-size:14px;
	font-weight:bold;
	background-color:#fdfbfc;
}
.hr_topttud
{
    font-size:13px;
	margin-top:6px;margin-bottom:6px;height:60px;line-height:20px;border-bottom:1px dashed #656565;
	color:#656565;
}
.sale_toptt
{
	text-align:center;
	height:30px;
	line-height:30px;
	color:#d55ca1;
	font-size:14px;
	font-weight:bold;
	background-color:#fdfbfc;
}
.sale_topttud
{
    font-size:13px;
	margin-top:6px;margin-bottom:6px;height:60px;line-height:20px;border-bottom:1px dashed #656565;
	color:#656565;
}
.hr_list1
{
	
}
.hr_list1 li
{
	width: 290px; 
	height: 25px;
	line-height: 25px;
	font-size:14px;
	padding-left:8px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot4.jpg);
    background-repeat: no-repeat;
    background-position:center left;
}
.hr_list2
{
	
}
.hr_list2 li
{
	width: 220px; 
	height: 25px;
	line-height: 25px;
	font-size:12px;
	padding-left:8px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot4.jpg);
    background-repeat: no-repeat;
    background-position:center left;
}
.sale_list1
{
	
}
.sale_list1 li
{
	width: 210px; 
	height: 23px;
	line-height: 23px;
	font-size:12px;
	padding-left:8px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot4.jpg);
    background-repeat: no-repeat;
    background-position:center left;
    overflow:hidden;
}
.sale_list2
{
	
}
.sale_list2 li
{
    float:left;
    overflow:hidden;
	width: 160px; 
	height: 23px;
	line-height: 23px;
	font-size:12px;
	padding-left:8px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot4.jpg);
    background-repeat: no-repeat;
    background-position:center left;
}
.sale_list3
{
	
}
.sale_list3 li
{
    float:left;
    overflow:hidden;
	width: 260px; 
	height: 23px;
	line-height: 23px;
	font-size:12px;
	padding-left:8px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot4.jpg);
    background-repeat: no-repeat;
    background-position:center left;
}
.hr_logolist1
{}
.hr_logolist1 li
{
    margin-top:3px;
    margin-left:3px;
    width:226px;
    height:43px;    
}
.hr_hero
{}
.hr_hero li
{	
	height:121px;
	width:103px;
	margin-left:16px;
	float:left;
}
.mag_list1
{
	
}
.mag_list1 li
{
	width: 300px; 
	height: 23px;
	line-height: 23px;
	font-size:12px;
	padding-left:8px;
	background-image: url(/web/20110129072644im_/http://51timian.com/images/dot4.jpg);
    background-repeat: no-repeat;
    background-position:center left;
	border-bottom:1px dashed #cccccc;
}
.mag_plist1
{
	
}
.mag_plist1 li
{
	width: 167px;
	height:198px;
	float:left;
	margin-top:8px;
}
.exp_grid
{
	border:1px solid #cccccc;
}
.exp_split
{
	overflow:hidden;
	width:1px;
	height:25px;
	background-color:#CCCCCC;
	float:left;
}
.exp_td1
{
	font-weight:bold;
	height:24px;
	line-height:24px;
	border-bottom:1px #CCCCCC solid;
	padding-left:3px;
	float:left;
}
.exp_td2
{
	color:#333333;
	height:24px;
	line-height:24px;
	border-bottom:1px #CCCCCC solid;
	padding-left:3px;
	float:left;
}
.exp_td3
{
	color:#3699ff;
	height:24px;
	line-height:24px;
	border-bottom:1px #CCCCCC solid;
	padding-left:3px;
	float:left;
}
.exp_td3link
{
	color:#3699ff;
	height:24px;
	line-height:24px;
}
.sch_newslist
{}
.sch_newslist li
{
	margin-top:10px;
	margin-left:15px;
	margin-right:10px;	
}
.sch_picslist
{
    float:left;
    width:150px;
	margin-top:8px;
	margin-left:65px;    
}
.sch_picslist li
{

}
.sale_piclist1
{
	
}
.sale_piclist1 li
{
	float:left;
	margin-left:8px;
	margin-right:8px;
	width:128px;
	height:113px;
}
.info_left
{}
.info_left li
{
	color:#505050;
	font-weight:bold;
	font-size:15px;
	height:50px;
	line-height:50px;
	text-align:center;
	border-bottom:1px #dfd8df solid;
}
/*
     FILE ARCHIVED ON 07:26:44 Jan 29, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:22:42 Aug 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.388
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.035
  esindex: 0.006
  cdx.remote: 55.628
  LoadShardBlock: 195.785 (3)
  PetaboxLoader3.datanode: 213.86 (4)
  load_resource: 42.804
*/